header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gochûmon wa Usagi Desu ka?
  repository: kara.moe
  conditions:
    tagPresence:
      - 042d9382-d1c5-4694-b3e5-933e8bdd1409
      - 0c6cdb14-54e4-4ab8-849f-dc3f2bf49fa2
  actions:
    addTag:
      - tid: 46e4c5ea-1ae9-4ffe-a340-99be8626c115
        type: 18
